#include "MC9S08RG60.h"

volatile ACMPSCSTR _ACMPSC;                                /* Analog Comparator Status and Control Register */
volatile CMTMSCSTR _CMTMSC;                                /* CMT Modulator Status and Control Register */
volatile CMTOCSTR _CMTOC;                                  /* CMT Output Control Register */
volatile DBGCSTR _DBGC;                                    /* Debug Control Register */
volatile DBGCAHSTR _DBGCAH;                                /* Debug Comparator A High Register */
volatile DBGCALSTR _DBGCAL;                                /* Debug Comparator A Low Register */
volatile DBGCBHSTR _DBGCBH;                                /* Debug Comparator B High Register */
volatile DBGCBLSTR _DBGCBL;                                /* Debug Comparator B Low Register */
volatile DBGSSTR _DBGS;                                    /* Debug Status Register */
volatile DBGTSTR _DBGT;                                    /* Debug Trigger Register */
volatile FCDIVSTR _FCDIV;                                  /* FLASH Clock Divider Register */
volatile FCMDSTR _FCMD;                                    /* FLASH Command Register */
volatile FCNFGSTR _FCNFG;                                  /* FLASH Configuration Register */
volatile FOPTSTR _FOPT;                                    /* FLASH Options Register */
volatile FPROTSTR _FPROT;                                  /* FLASH Protection Register */
volatile FSTATSTR _FSTAT;                                  /* FLASH Status Register */
volatile IRQSCSTR _IRQSC;                                  /* Interrupt Request Status and Control Register */
volatile KBI1PESTR _KBI1PE;                                /* KBI1 Pin Enable Register */
volatile KBI1SCSTR _KBI1SC;                                /* KBI1 Status and Control */
volatile KBI2PESTR _KBI2PE;                                /* KBI2 Pin Enable Register */
volatile KBI2SCSTR _KBI2SC;                                /* KBI2 Status and Control */
volatile PTADSTR _PTAD;                                    /* Port A Data Register */
volatile PTADDSTR _PTADD;                                  /* Data Direction Register A */
volatile PTAPESTR _PTAPE;                                  /* Pullup Enable for Port */
volatile PTBDSTR _PTBD;                                    /* Port B Data Register */
volatile PTBDDSTR _PTBDD;                                  /* Data Direction Register B */
volatile PTBPESTR _PTBPE;                                  /* Pullup Enable for Port B */
volatile PTCDSTR _PTCD;                                    /* Port C Data Register */
volatile PTCDDSTR _PTCDD;                                  /* Data Direction Register C */
volatile PTCPESTR _PTCPE;                                  /* Pullup Enable for Port C */
volatile PTDDSTR _PTDD;                                    /* Port D Data Register */
volatile PTDDDSTR _PTDDD;                                  /* Data Direction Register D */
volatile PTDPESTR _PTDPE;                                  /* Pullup Enable for Port D */
volatile PTEDSTR _PTED;                                    /* Port E Data Register */
volatile PTEDDSTR _PTEDD;                                  /* Data Direction Register E */
volatile PTEPESTR _PTEPE;                                  /* Pullup Enable for Port E */
volatile SBDFRSTR _SBDFR;                                  /* System Background Debug Force Reset Register */
volatile SCIC1STR _SCIC1;                                  /* SCI Control Register 1 */
volatile SCIC2STR _SCIC2;                                  /* SCI Control Register 2 */
volatile SCIC3STR _SCIC3;                                  /* SCI Control Register 3 */
volatile SCIDRLSTR _SCIDRL;                                /* SCI Data Register */
volatile SCIS1STR _SCIS1;                                  /* SCI Status Register 1 */
volatile SCIS2STR _SCIS2;                                  /* SCI Status Register 2 */
volatile SOPTSTR _SOPT;                                    /* System Integration Module Options Register */
volatile SPIBRSTR _SPIBR;                                  /* SPI Baud Rate Register */
volatile SPIC1STR _SPIC1;                                  /* SPI Control Register 1 */
volatile SPIC2STR _SPIC2;                                  /* SPI Control Register 2 */
volatile SPIDSTR _SPID;                                    /* SPI Data Register */
volatile SPISSTR _SPIS;                                    /* SPI Status Register */
volatile SPMSC1STR _SPMSC1;                                /* System Power Management Status and Control 1 Register */
volatile SPMSC2STR _SPMSC2;                                /* System Power Management Status and Control 2 Register */
volatile SRSSTR _SRS;                                      /* System Reset Status Register */
volatile SRTISCSTR _SRTISC;                                /* System RTI Status and Control Register */
volatile TPMC0SCSTR _TPMC0SC;                              /* TPM Timer Channel 0 Status and Control Register */
volatile TPMC1SCSTR _TPMC1SC;                              /* TPM Timer Channel 1 Status and Control Register */
volatile TPMSCSTR _TPMSC;                                  /* TPM Timer Status and Control Register */
volatile CMTCG1STR _CMTCG1;                                /* Carrier Generator Data Register 1 */
volatile CMTCG2STR _CMTCG2;                                /* Carrier Generator Data Register 2 */
volatile CMTCMD12STR _CMTCMD12;                            /* CMT Modulator Data Register 12 */
volatile CMTCMD34STR _CMTCMD34;                            /* CMT Modulator Data Register 34 */
volatile DBGFSTR _DBGF;                                    /* Debug FIFO Register */
volatile SCIBDSTR _SCIBD;                                  /* SCI Baud Rate Register */
volatile SDIDSTR _SDID;                                    /* System Device Identification Register */
volatile TPMC0VSTR _TPMC0V;                                /* TPM Timer Channel 0 Value Register */
volatile TPMC1VSTR _TPMC1V;                                /* TPM Timer Channel 1 Value Register */
volatile TPMCNTSTR _TPMCNT;                                /* TPM Counter Register */
volatile TPMMODSTR _TPMMOD;                                /* TPM Timer Counter Modulo Register */
